Subject: Total hours
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Thu, 19 Nov 2009 09:04:25 -0500

Doris,
I just wanted to make sure I had not missed anything as far as hours.
On 11/10 you sent over Mass and asked we add that hour bringing the total to 6 hours which is what we just paid you for.  So I will go from there.  I have the following:
11/15.........North Carolina...........1.5 hours
11/16.........Michigan...................0.5 hours
11/17.........Oregon......................0.5 hours
11/18.........Pennsylvania.............1.5 hours
This is all I have so the total is.....4.0 hours
Is there something that is missing from the list or is this everything?
Let me know if you have anything different.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]